amx_client_languages 0

amx_default_access "z"

amx_extendmap_max 90

amx_hideslots 2

amx_mode 1

amx_password_field "_pw"
amx_plmenu_bantimes 0 5 15 60 180 360 1140
amx_extendmap_step 15
amx_plmenu_slapdmg 1 5

amx_reservation 1

amx_scrollmsg "Добро пожаловать на [CSO Zombie Mod] №3!" 600

amx_show_activity 2

amx_time_voice 1
amx_vote_answers 1

amx_vote_delay 10

amx_vote_ratio 0.02

amx_vote_time 10
amx_voteban_ratio 0.40

amx_votekick_ratio 0.40

amx_votemap_ratio 0.40
csstats_maxsize 20000

csstats_rank 0

amx_statsx_duration 12.0

amx_statsx_freeze -2.0

amx_freq_imessage 180

amx_imessage "Чтобы посмотреть наши услуги наберите в чате /vip" "000100255"

amx_imessage "Чтобы посмотреть наши услуги наберите в чате /vip" "000255100"

amx_imessage "Чтобы посмотреть наши услуги наберите в чате /vip" "000100255"

amx_time_display "ab 1200" "ab 600" "ab 300" "ab 180" "ab 60" "bcde 11"
